Subject: Re: [PATCH] ASoC: atmel: fix atmel_ssc_set_audio link failure

From: Mark Brown <[email-masked]>
Date: Wed, 2 Oct 2019 12:33:58 +0100

On Tue, Oct 01, 2019 at 09:02:22PM +0200, Arnd Bergmann wrote:
> On Tue, Oct 1, 2019 at 7:55 PM Mark Brown <[email-masked]> wrote:

> > This doesn't apply against current code, please check and resend.

> I looked at "git://git.kernel.org/pub/scm/linux/kernel/git/broonie/sound.git
> for-next"
> as well as the for-linus branch in the same place, but found no
> conflicting changes
> in there compared to v5.4-rc1. Am I looking at the right tree?

Yes.  I'm just going by what git said here...
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel